﻿@model TakafulTest.Models.UserProfile

@{
    ViewBag.Title = "Login";
}

@using (Html.BeginForm("Login", "Home", FormMethod.Post))
{
    <div class="row">
        <div class="col-md-4">
            @Html.LabelFor(m => m.Email)
            @Html.TextBoxFor(m => m.Email, new { @class = "form-control" })
        </div>
    </div>
    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4">
            @Html.LabelFor(m => m.Password)
            @Html.PasswordFor(m => m.Password, new { @class = "form-control" })
        </div>
    </div>
    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4">
            <input type="submit" value="Login" class="btn btn-primary" />
        </div>
    </div>
    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4">
            @Html.ActionLink("Forgot Password", "ForgotPassword", "Home")
        </div>
    </div>
    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4">
            @Html.ActionLink("Create New Account", "Register", "Home")
        </div>
    </div>
}